### Method

# Snapd Snap get_developer

deprecated: 1.42 since: 1.0

#### Declaration [src]

    const gchar*
    snapd_snap_get_developer (
      SnapdSnap* snap
    )

#### Description [src]

Get the developer who created this snap.

Available since: 1.0

Deprecated since: 1.42

Use snapd_snap_get_publisher_username().

Gets property | `Snapd.Snap:developer`

#### Return value

Type: `const gchar*`

A developer name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.